.b-formscroller-col:nth-child(2) {
    background: #f9f9f9 !important;;
    color: #828282 !important;;
}

.b-formscroller-col span {
    color: #F3B215
}

.b-formscroller-col:nth-child(2)::after {
    background-image: none !important;
    border-top: initial !important;
}

.new-middle-col {
    text-align: right;
}

.new-right-col::before {
    content: '';
    top: 10%;
    height: 80%;
    border-left: #999 dashed 1px;
}

.button--line-new {
    background: #B28A2A;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    padding: 10px 20px;
    border: 1px solid #a18025;
    cursor: pointer;
}

